/* CSS Document */
@media screen and (max-width: 667px){

#cardival article .newsContents ul {
    display: block;
}
#cardival article .newsContents ul li {
    width: 100%;
}
#cardival article section ul{
	display:block;
}
#cardival article section ul li{
	width:100%;
	border-bottom:1px solid #ccc;
	padding:10px 0;
}
#cardival article section ul li:last-child{
	border-bottom:0;
}
#cardival article section ul li:before,#cardival article section ul li:after{
	display:table;
	content:"";
}
#cardival article section ul li:after{
	clear:both;
}
#cardival article section ul li a img{
	width:100px;
	float:left;
}
#cardival article section ul li dl{
	width:calc(100% - 110px);
	float:right;
}
 
 
table th {
 font-weight: normal;
 width: 50%;
 padding: 10px;
 border-right: 1px solid #f0f0f0;
 border-left: 1px solid #f0f0f0;
}

table td {
 width: 25%;
 padding: 10px;
 border-right: 1px solid #f0f0f0;
}
 
 
 
}